@charset "UTF-8";
/**
 * 教えて！かんでんトップページ用CSS
 * /brand/for_kids/teach/index.html
*/
.container {
  position: relative;
}
.clearfix::after {
  display: table;
  clear: both;
  content: "";
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul li {
  margin: 0;
}

.txt-left {
  text-align: left;
}

.txt-center {
  text-align: center;
}
.txt-right {
  text-align: right;
}
.caption {
  font-size: 90%;
}
.no-wrap {
  display: inline-block;
  white-space: nowrap;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.indent1{
  text-indent: -1em;
  padding-left: 1em;
}
.indent2{
  text-indent: -2em;
  padding-left: 2em;
}
.indent3{
  text-indent: -3em;
  padding-left: 3em;
}
.fs10{font-size:71.4% !important;}			/* font-size:10px */
.fs11{font-size:78.6% !important;}			/* font-size:11px */
.fs12{font-size:85.7% !important;}			/* font-size:12px */
.fs13{font-size:92.9% !important;}			/* font-size:13px */
.fs14{font-size:100% !important;}			/* font-size:14px */
.fs15{font-size:107.1% !important;}		/* font-size:15px */
.fs16{font-size:114.3% !important;}		/* font-size:16px */
.fs17{font-size:121.4% !important;}		/* font-size:17px */
.fs18{font-size:128.6% !important;}		/* font-size:18px */
.fs19{font-size:135.7% !important;}		/* font-size:19px */
.fs20{font-size:142.9% !important;}		/* font-size:20px */

.img-guard {
  display: inline-block;
  position: relative;
}
.img-guard::before {
  position: absolute;
  z-index: 10;
  content: "";
  width: 100%;
  height: 100%;
  background: url('../images/guard.png');
}

/* 共通スタイル */
.disc-list {
  list-style-type: disc;
  padding-left: 20px;
}
.section {
  margin-bottom: 30px;
}
.section-title {
  background: url('../images/bg_title.png') repeat;
  background: url('../images/icon_title_check.png') no-repeat 2% center, url('../images/bg_title.png') repeat;
  border-radius: 8px;
  color: #fff;
  margin-bottom: 10px;
  font-size: 142%;
  line-height: 1.4;
  padding: 8px;
  padding-left: 15.625%;
}
.section p {
  margin-bottom: 1em;
}

/* 黒板 */
.blackboard {
  position: relative;
  margin: 0 auto;
  border-radius: 10px;
  background: #489676;
  overflow: hidden;
}
.blackboard-nw {
  background: url('../images/bg_blackboard_nw.png') no-repeat left top;
}
.blackboard-n {
  background: url('../images/bg_blackboard_n.png') repeat-x left top;
}
.blackboard-ne {
  background: url('../images/bg_blackboard_ne.png') no-repeat right top;
}
.blackboard-e {
  background: url('../images/bg_blackboard_e.png') repeat-y right top;
}
.blackboard-se {
  background: url('../images/bg_blackboard_se.png') no-repeat right bottom;
}
.blackboard-s {
  background: url('../images/bg_blackboard_s.png') repeat-x left bottom;
}
.blackboard-sw {
  background: url('../images/bg_blackboard_sw.png') no-repeat left bottom;
}
.blackboard-w {
  background: url('../images/bg_blackboard_w.png') repeat-y left top;
}
.blackboard-content {
  padding: 4.6875%;
  padding-bottom: 7.03125%;
}
.blackboard-content-header {
  padding-bottom: 3.125%;
}
.blackboard-menu {
  margin-bottom: 10px;
}
.blackboard-menu::after {
  display: table;
  clear: both;
  content: "";
}
.blackboard-menu li {
  display: block;
  margin-bottom: 10px;
}
.blackboard-menu li:last-child {
  margin-bottom: 0px;
}
.blackboard-menu li a {
  display: inline-block;
  padding: 14px 11px 12px 40px;
  font-size: 107%;
  background: url('../images/bg_blackboard_menu_right.gif') no-repeat right top, url('../images/bg_blackboard_menu_left.gif') no-repeat left top, url('../images/bg_blackboard_menu.gif') repeat-x left top;
}
.blackboard-menu li a:link, .blackboard-menu li a:visited {
  color: #fff;
}
.blackboard-menu li a:hover {
  color: #ffffbf;
  text-decoration: underline;
  background: url('../images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('../images/bg_blackboard_menu_active_left.gif') no-repeat left top, url('../images/bg_blackboard_menu_active.gif') repeat-x left top;
}
.blackboard-menu li.active a {
  color: #ffffbf;
  background: url('../images/bg_blackboard_menu_active_right.gif') no-repeat right top, url('../images/bg_blackboard_menu_active_left.gif') no-repeat left top, url('../images/bg_blackboard_menu_active.gif') repeat-x left top;
}
.corkboard {
  background: url('../images/bg_corkboard.gif') repeat;
  padding: 10px;
  margin-bottom: 20px;
}
.corkboard-content {
  font-size: 92%;
  color: #8a4500;
  background: url('../images/bg_corkboard_content.gif') repeat;
  border: 1px dashed #a47a59;
}
.corkboard-content::after {
  display: table;
  clear: both;
  content: "";
}
.further-links {
  text-align: center;
  margin-bottom: 20px;
}
.further-links .further-more {
  margin-bottom: 10px;
}
.previous-list-link {
  border: 1px solid #ccc;
  margin-bottom: 30px;
}
.previous-list-link a {
  display: block;
  padding: 10px;
  text-align: center;
  background: url('../images/icon_arrow.png') no-repeat 90% center;
}
.previous-list-link a:link, .previous-list-link a:hover, .previous-list-link a:visited {
  color: #333;
}

.table-default {
  margin: 30px 0;
}
.table-default tr th,
.table-default tr td {
  padding: 12px;
  border: 1px solid #ccc;
}
.table-default tr th {
  background: #1843ce;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.table-default tr td {
  background: #fff;
}
.article-archive {
  margin: 0 auto 50px;
  text-align: left;
  border-top-width: 3px;
  border-top-style: solid;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background-position: 2px 2px;
  padding: 9px 9px 0 9px;
  border-top-color: #fa8700;
  background: url('/brand/share/images/bg_related_links_corner.gif') no-repeat 1px 1px;
}
.article-archive-title {
  padding: 0 10px 10px 0;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.article-archive .archive-list {
  max-width: 400px;
  margin: 0 auto;
}
.article-archive .archive-list li {
  border: 1px solid #ccc;
  margin-bottom: 15px;
  padding: 0 3%;
}
.article-archive .archive-list li .archive-link {
  display: block;
  text-align: center;
  padding: 10px 0;
}
.article-archive .archive-list li .archive-link img {
  padding-top: 1px;
  vertical-align: bottom;
}
.article-archive .archive-list li .archive-link-more {
  margin-bottom: 0;
  border-top: 1px dotted #ccc;
  margin: 0 auto;
  text-align: right;
  min-height: 23px;
  padding: 5px 0;
}
.article-archive .archive-list li .archive-link-more a:before {
  content: "";
  display: inline-block;
  margin-right: 10px;
  vertical-align: 1px;
  width: 6px;
  height: 7px;
  background: url('../images/icon_arrow_small.png') no-repeat left top;
}
.article-archive .archive-page-link {
  display: block;
  font-weight: bold;
  max-width: 400px;
  margin: 0 auto 10px;
  color: #333;
  line-height: 60px;
  vertical-align: middle;
  border: 1px solid #ddd;
  background: #f9f9f9;
  text-align: center;
  font-size: 114%;
}
.article-archive .archive-page-link:before {
  display: inline-block;
  content: "";
  margin-right: 10px;
  vertical-align: -2px;
  width: 11px;
  height: 18px;
  background: url('../images/icon_arrow_list.png') no-repeat left top;
}
.mail {
  padding: 10px;
}
.mail-message {
  font-size: 92%;
  background: url('../images/icon_girl.png') no-repeat;
  padding-left: 17.24138%;
  background-size: 13.7931% auto;
  min-height: 50px;
  padding-bottom: 5%;
}
.mail-birds {
  display: none;
}
.mail-submit {
  display: block;
  max-width: 280px;
  margin: 0 auto;
  width: 70%;
}
.teach-header {
  background: url('../images/bg_teach_header_sp.gif') no-repeat center top, url('../images/bg_teach_header2_sp.gif') repeat center bottom;
  background-size: 100% auto, auto auto;
  padding-bottom: 3.125%;
  margin-bottom: 20px;
}
.teach-header-logo {
  width: 54.6875%;
  margin: 0 auto;
  padding-top: 4.6875%;
  padding-bottom: 26.5625%;
}
.target-user {
  position: absolute;
  width: 27.03125%;
  top: 20px;
  right: 20px;
}
.monthly-tokushu {
  width: 25%;
}
.monthly-title {
  width: 82.03125%;
  padding-left: 10px;
}
.blackboard.teach-foot-menu {
  margin-bottom: 47px;
}
.relative-banner {
  margin-bottom: 20px;
}
.link-list {
  border-top: 1px solid #ccc;
  margin-bottom: 20px;
}
.link-list li {
  border-bottom: 1px solid #ccc;
}
.link-list li a {
  display: block;
  position: relative;
  padding: 8px 0 8px 20px;
  background: url('../images/icon_arrow_list.png') no-repeat 10px center;
  background-size: 6px 9px;
}
.binder-content {
  padding-bottom: 0px;
}
.article-note {
  text-align: right;
  margin-bottom: 1em;
}

@media print, screen and (min-width: 980px) {
  .section::after {
    display: table;
    clear: both;
    content: "";
  }
  .section-title {
    padding: 10px 10px 10px 65px;
    margin-bottom: 20px;
  }
  .teach-header {
    width: 960px;
    margin: 0 auto 25px;
    text-align: left;
    background: url('../images/bg_teach_header.gif') no-repeat center top;
    min-height: 430px;
    padding-bottom: 0;
  }
  .teach-header-logo {
    width: auto;
    padding: 80px 50px 45px 50px;
    text-align: left;
  }
  .teach-header .monthly-tokushu {
    display: inline-block;
    width: 160px;
    margin-right: 5px;
    padding: 0;
  }
  .teach-header .monthly-title {
    display: inline-block;
    width: 329px;
  }
  .teach-header .target-user {
    width: auto;
    position: absolute;
    top: 30px;
    right: 30px;
  }
  .blackboard {
    width: 940px;
    margin: 0 auto;
  }
  .blackboard-content {
    padding: 18px;
  }
  .blackboard-content-header {
    padding-bottom: 0;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
  }
  .blackboard-content-header::after {
    clear: both;
    content: "";
    display: table;
  }
  .blackboard-menu {
    margin-bottom: 0px;
  }
  .blackboard-menu::after {
    display: table;
    clear: both;
    content: "";
  }
  .blackboard-menu li {
    display: inline-block;
    margin-left: 10px;
  }
  .blackboard-menu li a {
    display: inline-block;
    font-size: 100%;
  }
  .further-links {
    width: 883px;
    margin: 0 auto 47px;
  }
  .further-links::after {
    display: table;
    clear: both;
    content: "";
  }
  .further-links .further-more {
    float: left;
  }
  .further-links .further-question {
    float: right;
  }
  .further-links a:hover {
    opacity: 0.7;
  }
  .previous-list-link {
    position: absolute;
    border: none;
    top: -15px;
    z-index: 10;
    right: 52px;
    width: 190px;
    min-height: 46px;
    padding: 13px 0 0 0;
    background: url('../images/./index/bg_previous_list_pc.png') no-repeat;
    padding-left: 15px;
  }
  .previous-list-link a {
    display: inline;
    background: none;
  }
  .previous-list-link a:link, .previous-list-link a:visited {
    color: #395f9d;
  }
  .previous-list-link a:hover {
    color: #395f9d;
    text-decoration: underline;
  }
  .article-archive {
    text-align: left;
    border-top-width: 3px;
    border-top-style: solid;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    background-position: 2px 2px;
    padding: 9px 9px 9px 9px;
  }
  .article-archive-title {
    padding: 10px;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
  }
  .article-archive .archive {
    width: 920px;
    margin: 0 auto;
  }
  .article-archive .archive-list {
    width: 930px;
    max-width: 930px;
    margin-left: -10px;
  }
  .article-archive .archive-list::after {
    display: table;
    clear: both;
    content: "";
  }
  .article-archive .archive-list li {
    margin-left: 10px;
    float: left;
    padding: 0 9px;
  }
  .article-archive .archive-list li .archive-list-box {
    width: 100%;
    height: 112px;
    display: table-cell;
    vertical-align: middle;
    padding: 0px 0 0 0;
  }
  .article-archive .archive-list li .archive-link {
    padding: 0;
    width: 280px;
  }
  .article-archive .archive-list li .archive-link:hover {
    opacity: 0.7;
  }
  .article-archive .archive-page-link {
    width: 100%;
    max-width: 100%;
  }
  .corkboard {
    margin-bottom: 40px;
  }
  .mail {
    position: relative;
    padding: 20px;
  }
  .mail-message {
    float: left;
    width: 485px;
    padding-top: 10px;
    padding-left: 90px;
    padding-bottom: 0;
    background-size: 80px 80px;
    min-height: 80px;
    font-size: 157%;
  }
  .mail-birds {
    display: block;
    position: absolute;
    left: 860px;
    top: 20px;
  }
  .mail-submit {
    float: left;
    padding-top: 10px;
    width: 260px;
    margin: 0;
  }
  .link-list {
    border-top: none;
    margin-bottom: 20px;
  }
  .link-list li {
    border-bottom: none;
    text-align: center;
  }
  .link-list li a {
    display: inline-block;
    text-decoration: underline;
    position: relative;
    padding: 8px 0 8px 20px;
    background: url('../images/icon_arrow_list.png') no-repeat 10px center;
    background-size: 6px 9px;
  }
  .link-list li a:hover {
    text-decoration: none;
  }
  .binder {
    width: 780px;
    margin: 0 auto;
    padding: 10px 10px 20px;
    background: url('../images/bg_binder.gif') repeat;
  }
  .binder-top {
    width: 760px;
    margin: 0 auto;
    padding: 35px 0 0 0;
    background: url('../images/bg_binder_top.gif') no-repeat;
  }
  .binder-content {
    width: 760px;
    padding: 30px 0 30px 0;
    background: url('../images/bg_binder_content.gif') repeat;
  }
}

/* tablet */
@media screen and (max-width: 979px) and (min-width: 641px) {
  .container {
    padding: 0 2%;
  }

  .relative-banner {
    margin: 0 auto 20px;
    width: 600px;
  }
}

/* 下層コンテンツ用共通スタイル */
@media screen and (max-width: 640px) {
  .section .layout-col2 .col1-item {
    margin-bottom: 2.5%;
  }
  .section .column-box {
    border: 4px solid #bbb;
    padding: 1em;
  }
  .accordion-item {
    margin-bottom: 4.16667%;
  }
  .accordion-item-header {
    background: #faaa08;
    color: #fff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom: 1px solid #f55a00;
    padding: 3.33333%;
  }
  .accordion-item-title {
    font-size: 15px;
    text-indent: -1.5em;
    padding-left: 1.5em;
  }
  .accordion-item-toggle {
    display: block;
    background: #fff;
    border-radius: 20px;
    width: 60%;
    margin: 0 auto;
    text-align: center;
    line-height: 1;
    padding: 3px;
    color: #f55a00;
    font-size: 10px;
    position: relative;
    padding-right: 20px;
    line-height: 26px;
    height: 26px;
  }
  .accordion-item-toggle em {
    font-weight: bold;
    font-size: 14px;
  }
  .accordion-item-toggle::before {
    content: "";
    position: absolute;
    right: 15px;
    top: 40%;
    width: 7px;
    height: 7px;
    display: block;
    border-left: 1px solid #f55a00;
    border-bottom: 1px solid #f55a00;
    transform: rotate(-45deg) translateY(-50%);
  }
  .active .accordion-item-toggle::before {
    content: "";
    position: absolute;
    right: 20px;
    top: 50%;
    width: 7px;
    height: 7px;
    display: block;
    border-left: 1px solid #f55a00;
    border-top: 1px solid #f55a00;
    border-bottom: none;
    transform: rotate(45deg) translateY(-50%);
  }
  .accordion-item-content {
    display: none;
    font-size: 14px;
    padding: 3.33333%;
    background: #f0f0f0 url('/brand/for_kids/teach/images/bg_accordion.gif') repeat;
  }
  .accordion-item-content p:last-child {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 641px) {
  .section .layout-col4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .section .layout-col4.reverse {
    flex-direction: row-reverse;
  }
  .section .layout-col4.align-center {
    align-items: center;
  }
  .section .layout-col4.text-center {
    justify-content: center;
  }
  .section .layout-col4 .col3-item {
    width: 75%;
  }
  .section .layout-col4 .col2-item {
    width: 50%;
  }
  .section .layout-col4 .col1-item {
    width: 23%;
  }
  .section .layout-col3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .section .layout-col3.reverse {
    flex-direction: row-reverse;
  }
  .section .layout-col3.align-center {
    align-items: center;
  }
  .section .layout-col3 .col2-item {
    width: 66%;
  }
  .section .layout-col3 .col1-item {
    width: 32%;
  }
  .section .layout-col2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .section .layout-col2.align-center {
    align-items: center;
  }
  .section .layout-col2.reverse {
    flex-direction: row-reverse;
  }
  .section .layout-col2 .col1-item {
    width: 48%;
  }
  .section .column-box {
    margin-top: 30px;
    border: 5px solid #ccc;
    padding: 20px;
  }
  .section .column-box::after {
    content: "";
    display: table;
    clear: both;
  }
  .section .column-box .column-title {
    float: right;
    text-align: center;
    width: 43.01075%;
  }
  .section .column-box .column-title img {
    margin: 0 auto;
  }
  .section .column-box .column-text {
    float: left;
    line-height: 1.7;
    width: 53.76344%;
  }
  .section .column-box .column-text p {
    margin-bottom: 1em;
  }
  .section .column-box .column-text p:last-child {
    margin-bottom: 0;
  }
  .section .column-box .column-text p.mb30 {
    margin-bottom: 30px;
  }
  .section .accordion {
    padding: 20px;
    background: #f3f3f3 url('/brand/for_kids/teach/images/bg_accordion.gif') repeat;
  }
  .section .accordion-item {
    margin-bottom: 20px;
  }
  .section .accordion-item-header {
    cursor: pointer;
    width: 95.83333%;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding: 18px;
    background: #faaa08;
    border-bottom: 1px solid #f55a00;
    color: #fff;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-between;
  }
  .section .accordion-item-title {
    font-size: 18px;
    display: inline-block;
    margin-bottom: 0 !important;
  }
  .section .accordion-item-toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 270px;
    background: #fff;
    color: #f55a00;
    border-radius: 20px;
    text-align: center;
    line-height: 36px;
    height: 36px;
    font-size: 14px;
    position: relative;
  }
  .section .accordion-item-toggle em {
    font-size: 18px;
    font-weight: bold;
  }
  .section .accordion-item-toggle::before {
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    width: 10px;
    height: 10px;
    display: block;
    border-left: 1px solid #f55a00;
    border-bottom: 1px solid #f55a00;
    transform: rotate(-45deg) translateY(-50%);
    transform-origin: left center;
  }
  .section .accordion-item.active .accordion-item-toggle::before {
    width: 10px;
    height: 10px;
    right: 8px;
    top: 50%;
    border-left: 1px solid #f55a00;
    border-bottom: 1px solid #f55a00;
    border-top: none;
    transform: rotate(135deg) translate(6px, 8px);
    transform-origin: center center;
  }
  .section .accordion-item-content {
    display: none;
    font-size: 14px;
    padding: 3.33333%;
    background: #fff;
  }
  .section .accordion-item-content p:last-child {
    margin-bottom: 0;
  }
}
.questions input {
  display: none;
}
.questions input[type="radio"] + label {
  background: url('/brand/for_kids/teach/images/201601/checkbox_empty.png') no-repeat center top;
}
.questions input[type="radio"] + label.checked {
  background: url('/brand/for_kids/teach/images/201601/checkbox_checked.png') no-repeat center top;
}
.questions input + label {
  position: absolute;
  cursor: pointer;
  display: block;
  width: 25px;
  height: 20px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.questions-number {
  position: absolute;
  left: 2px;
  top: 50%;
  margin-top: -11px;
  display: block;
  color: #fff;
  font-size: 85%;
  font-weight: bold;
  width: 21px;
  height: 21px;
  line-height: 21px;
  text-align: center;
  background: url('/brand/for_kids/teach/images/201601/bg_question_number.png') no-repeat;
  background-size: 100% 100%;
}
.questions-table {
  display: table;
  width: 100%;
  margin-bottom: 30px;
}
.questions-table-row {
  position: relative;
  overflow: hidden;
  *zoom: 1;
  background: url('/brand/for_kids/teach/images/hr_table_border.gif') no-repeat center bottom;
  background-size: auto auto;
  padding: 0 0 8px 0;
  margin-bottom: 8px;
}
.questions-table-cell {
  position: relative;
  float: left;
  border-left: 2px solid #fff;
  height: 100%;
  min-height: 5em;
  background: url('/brand/for_kids/teach/images/201601/bg_table_cell.gif') repeat;
}
.answer-incorrect .questions-table-cell {
  background: url('/brand/for_kids/teach/images/201601/bg_table_cell_incorrect.gif') repeat;
}
.questions-table-cell.question {
  padding: 10px 4px 10px 25px;
  width: 73.33333%;
}
.questions-table-cell.correct, .questions-table-cell.incorrect {
  padding: 10px 0;
  width: 13.33333%;
}
.questions-table-cell .answer {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  margin: auto;
  background: url('/brand/for_kids/teach/images/201601/answer-correct.png') no-repeat center center;
  background-size: 90% auto;
}
.questions-table-head {
  padding: 8px 0;
  text-align: center;
  background: #1A67E2;
  color: #fff;
  min-height: 0;
  font-size: 114%;
}
.check {
  text-align: center;
  /* JSで切り替える部分の初期値 */
}
.check-btn, .check-again {
  display: block;
  width: 78.125%;
  margin: 0 auto;
}
.check-active {
  display: none;
}
.check-result {
  display: none;
}
.check-result-score {
  width: 152px;
  margin: 0 auto;
  text-align: center;
}
.table {
  width: 99%;
  border-collapse: collapse;
}
.table-row {
  width: 100%;
}
.table-head, .table-data {
  width: 100%;
  border: 1px solid #ccc;
  padding: 10px;
}
.table-head {
  vertical-align: middle;
  background: #ddd;
  border-bottom: none;
}

@media print, screen and (min-width: 980px) {
  /* テストボード */
  .questions {
    width: 700px;
    margin: 0 auto;
  }
  .questions-number {
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -21px;
    display: block;
    color: #fff;
    font-weight: bold;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background: url('/brand/for_kids/teach/images/201601/bg_question_number.png') no-repeat;
  }
  .questions .question {
    width: 500px;
  }
  .questions-table {
    width: 100%;
  }
  .questions-table-row {
    width: 100%;
    background-size: auto;
  }
  .questions-table-cell {
    padding: 16px 0;
    margin-left: 3px;
    border: none;
    min-height: 3.5em;
  }
  .questions-table-cell.question {
    width: 427px;
    padding-left: 60px;
    padding-right: 10px;
  }
  .questions-table-cell.correct, .questions-table-cell.incorrect {
    width: 97px;
    text-align: center;
  }
  .questions-table-head {
    background: #1A67E2;
    min-height: 0;
    color: #fff;
  }
  .questions .answer {
    position: static;
    width: 53px;
    height: 50px;
    margin: 0 auto;
    background: url('/brand/for_kids/teach/images/201601/answer-correct.png') no-repeat;
  }
  .questions label {
    margin: 0 auto;
  }
  .table {
    width: 99%;
    display: table;
    border-collapse: collapse;
  }
  .table-row {
    display: table-row;
    width: 100%;
  }
  .table-head, .table-data {
    display: table-cell;
    border: 1px solid #ccc;
    padding: 10px;
  }
  .table-head {
    vertical-align: middle;
    background: #ddd;
    width: 30%;
  }
  .table-data {
    width: 70%;
  }
  .check-btn, .check-again {
    width: 280px;
    margin: 0 auto;
  }
  .check-result {
    position: relative;
  }
  .check-result-score {
    position: absolute;
    right: 60px;
    top: -10px;
  }
}
